PitchTier: Get mean (points)...

A query to the selected PitchTier object.

## Return value

the mean of the points within a specified time window.

## Settings

From time (s)
To time (s)
  the time window, in seconds. Values outside this window are ignored. If To time is not greater than From time, the entire time domain of the tier is considered.

To get the mean in the entire curve, i.e. weighted by the durations of the line pieces, Use PitchTier: Get mean (curve)... instead.

### Links to this page

- PitchTier: Modify interval...